MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004948ATutorForumspublic2012-02-03 10:562012-07-26 10:00
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.4Fixed in Version2.0.3 
Summary0004948: group forums mising from forum list
Descriptionthe groups forums no longer seem to be listed on the forums/list.php page.
http://www.atutor.ca/view/7/22848/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#d10370512b991cc9d8b0989cd215f80affbef3d5
Attached Files

- Relationships

-  Notes
(0005539)
greg (administrator)
2012-02-04 08:43

Post a patch for this one too, when fixing the double quote problem for test items
(0005544)
anovak (developer)
2012-02-14 15:11

Problem: the groups forums no longer seem to be listed on the forums/list.php page.

Resolution: File mods/_standard/forums/lib/forums.inc.php
Changed line 67 to be
$groups .= $group .',';

The fix is available in the patch 03 for ATutor version 2.0.3 and higher
(0005779)
greg (administrator)
2012-07-26 10:00

cloase for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-02-03 10:56 greg New Issue
2012-02-04 08:43 greg Note Added: 0005539
2012-02-04 08:43 greg Assigned To => cindy
2012-02-04 08:43 greg Status new => assigned
2012-02-14 14:33 anovak Assigned To cindy => anovak
2012-02-14 15:11 anovak SVN Revision# => d10370512b991cc9d8b0989cd215f80affbef3d5
2012-02-14 15:11 anovak Note Added: 0005544
2012-02-14 15:11 anovak Status assigned => resolved
2012-02-14 15:11 anovak Fixed in Version => 2.0.3
2012-02-14 15:11 anovak Resolution open => fixed
2012-07-26 10:00 greg Note Added: 0005779
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker